/*DD Added styles for Header*/
.brclear {
	clear:both;
	line-height:0;
}
div.header {
	float:left;
	width:967px; /*973px-p*/
	padding:4px 8px 2px;
	background-color:#fff;
}
div.header a:hover { 
	text-decoration:none !important;
}
div.header .logoLink {
	float:left;
	margin-bottom:18px;
}
div.header ul.menuList {
	display:block;
	padding:0;
	margin:0;
}
div.header ul.menuList li {
	display:block;
	float:left;
	list-style-type:none;
}
div.header ul.menuList li a {
	display:block;
	float:left;
}
div.header ul.loginMenu {
	float:right;
	padding-top:6px;
}
div.header ul.mainMenu {
	float:left;
}
div.header ul.toolsMenu {
	float:right;
}
div.header ul.mainMenu li, div.header ul.toolsMenu li {
	height:13px;
	border-right:1px #313f50 solid;
}
div.header ul.mainMenu a, div.header ul.toolsMenu a {
	color:#313f50;
	font-size:11px;
	vertical-align:top;
	padding:0 7px;
	margin-top:-2px;
}
div.header ul.toolsMenu li {
	border-color: #517496;
}
div.header ul.toolsMenu a {
	color:#517496;
}
div.header ul.mainMenu a:hover, div.header ul.toolsMenu a:hover {
	color:#990000;
}
div.header ul.loginMenu li {
	height:10px;
	border-right:1px #517496 solid;
}
div.header ul.loginMenu a {
	color:#517496;
	font-size:11px;
	font-weight:bold;
	padding:0 6px;
	margin-top:-2px;
}
div.header ul.loginMenu a:hover {
	color:#990000;
}
div.header ul li.lastLI {
	border:none;
}
div.header ul li.lastLI a {
	padding-right:0;
}
div.header ul li.firstLI a {
	padding-left:0;
}
div.header li.accountLI {
	position:relative;
}
div.header div.dropdownMenu {
	display:none;
	float:left;
	position:absolute;
	z-index:20;
	left:-87px;
	top:-6px;
	width:199px;
	padding:20px 0 0 0;
	background:transparent url('../img/bg_dropdown_top.gif') no-repeat 0 0;
}
#signIn {
	position:absolute;
	right:7px;
	top:7px;
	visibility:visible;
	z-index:5;
	width:185px;
}
div.header .dropdownMenu ul {
	display:block;
	float:left;
	width:173px; /*187-p*/
	padding:6px 10px 0 10px;
	margin:0;
	background-color:#fff;
	border:3px #cad5df solid;
	border-top:none;
	height:180px;
}
div.header .dropdownMenu ul li {
	display:block;
	float:none;
	list-style-type:none;
	height:23px;
	width:173px;
	padding:0;
	margin:0;
	border-right:none;
	border-bottom:1px #cad5df solid;
}
div.header .dropdownMenu ul li a {
	color:#517496;
	font-size:11px;
	font-weight:bold;
	padding:5px 0 0 3px;
	margin:0;
	border:none;
}
div.header li.over div.dropdownMenu {
	display:block;
}
div.header .loginMenu li.over a#youraccountLink {
	color:#990000;
}